<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Organization_AddUser.aspx.cs"
    Inherits="RM.Web.RMBase.SysOrg.Organization_AddUser" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<%@ Register Src="/UserControl/PageControl.ascx" TagName="PageControl" TagPrefix="uc1" %>
<%@ Register Src="/UserControl/LoadButton.ascx" TagName="LoadButton" TagPrefix="uc2" %>
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>
        <%=RM.Common.DotNetConfig.LanguageHelper.GetKey("UserInfo_Index")%></title>
    <link href="/Themes/Styles/Site.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/jquery-1.8.2.min.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/jquery.pullbox.js" type="text/javascript"></script>
    <link href="/Themes/Scripts/artDialog/skins/opera.css" rel="stylesheet" type="text/css" />
    <script src="/Themes/Scripts/artDialog/artDialog.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/artDialog/iframeTools.js" type="text/javascript"></script>
    <script src="/Themes/Scripts/FunctionJS.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            $("html").css("overflow", "hidden");
            $("body").css("overflow", "hidden");
            iframeresize();
            Loading(true);
            $("#target_left").attr("src", "/RMBase/SysOrg/Organization_AddUserLeft.aspx");
            $("#target_right").attr("src", "/RMBase/SysOrg/Organization_AddUserList.aspx?oid=" + QueryString("ParentId"));
        })
        /**自应高度**/
        function iframeresize() {
            resizeU();
            $(window).resize(resizeU);
            function resizeU() {
                var iframeMain = $(window).height();
                $("#iframeMainContent").height(iframeMain);
            }
        }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <div class="btnbarcontetn">
        <div style="float: left;">
        </div>
  
    </div>
    <div class="div-body" style="overflow: hidden; height: 680px;">
        <div class="iframeleft" style="width:150px;">
            <iframe id="target_left" name="target_left" scrolling="auto" frameborder="0" scrolling="yes"
                width="100%" height="100%"></iframe>
        </div>
        <div class="iframeContent" style="width:885px; float: left;">
            <iframe id="target_right" name="target_right" scrolling="auto" frameborder="0" scrolling="yes"
                width="100%" height="100%"></iframe>
        </div>
        <div style="float: left;width:210px;">
            <div class="div-body" style="height:660px;">
                <table border="0" cellpadding="0" cellspacing="0" class="grid">
                    <thead>
                        <tr>
                            <td>
                                用户名
                            </td>
                            <td>
                                姓名
                            </td>
                        </tr>
                    </thead>
                    <tbody id="OrgUserList">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
    </form>
    <script type="text/javascript">
        $(function () {
            GetOrgUser();
        });
        function GetOrgUser() {
            $("#OrgUserList").html("");
            getAjax("Organization_AddUserGetOrgUser.ashx", "action=GetOrg&&oid=" + QueryString("ParentId"), function (rs) {
                if (rs != "0") {
                    $.each(eval(rs), function (i, obj) {
                        $("#OrgUserList").append("<tr><td>" + obj.User_Account + "</td><td>" + obj.User_Name + "</td></tr>");
                    });
                }
            });
        }
    </script>
</body>
</html>
